voyent
Small Bug in IF-3.3.0a-IM-1.2.0-Eclipse-4.2-plugins in Eclipse 3.8  XML
Forum Index -> Tools
Author Message
thewolf


Joined: 04/Jan/2008 00:00:00
Messages: 128
Offline


Validation for ace:datatable rowSelectListener fails always . According to the documentation the listener expects a SelectEvent parameter, while the installed validation thinks it expects one or more Strings as parameters.
thewolf


Joined: 04/Jan/2008 00:00:00
Messages: 128
Offline


Problem seems to the same in the current update site version.
liming.wu

Joined: 26/Oct/2004 00:00:00
Messages: 441
Offline


Fixed and will be available in next release.
[Email]
ken.fyten

Joined: 26/Oct/2004 00:00:00
Messages: 1315
Offline


Hi,

We've posted updated Eclipse bundles for the most recent open-source and EE releases with fixes for these issues.

  • IF-3.3.0-IM-1.3.0-Eclipse-4.3-plugins-B.zip
  • IF-EE-3.3.0.P01-1.8.2.P07-IM-EE-1.3.0.P01A-Eclipse-4.3-plugins-B.zip

    You can find them both on the Download page.

    Thank-you for reporting this issue.

    Regards,
    Ken

  • Ken Fyten
    VP Product Development
    ICEsoft Technologies, Inc.
     
    Forum Index -> Tools
    Go to:   
    Powered by JForum 2.1.7ice © JForum Team